[arch-commits] Commit in mysql-python/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Wed Nov 18 10:38:31 EST 2009


    Date: Wednesday, November 18, 2009 @ 10:38:30
  Author: andrea
Revision: 58960

upgpkg: mysql-python 1.2.3c1-1
    upstream release; built with mysql 5.1.41

Modified:
  mysql-python/trunk/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-11-18 15:23:09 UTC (rev 58959)
+++ PKGBUILD	2009-11-18 15:38:30 UTC (rev 58960)
@@ -1,19 +1,19 @@
 # $Id$
-# Maintainer: damir <damir at archlinux.org>
+# Contributor: damir <damir at archlinux.org>
 
 pkgname=mysql-python
-pkgver=1.2.3b2
+pkgver=1.2.3c1
 pkgrel=1
 pkgdesc="MySQL support for Python"
 arch=("i686" "x86_64")
 url="http://sourceforge.net/projects/mysql-python"
 license=('GPL2')
-depends=('python>=2.6' 'libmysqlclient')
-makedepends=('mysql>=5.1.32' 'setuptools')
-source=("http://downloads.sourceforge.net/sourceforge/mysql-python/MySQL-python-${pkgver}.tar.gz")
+depends=('python>=2.6' 'libmysqlclient>=5.1.41')
+makedepends=('mysql>=5.1.41' 'setuptools')
+source=("http://downloads.sourceforge.net/${pkgname}/MySQL-python-${pkgver}.tar.gz")
+md5sums=('310dd856e439d070b59ece6dd7a0734d')
 
 build() {
-  cd ${startdir}/src/MySQL-python-${pkgver}
-  yes | python setup.py install --root=${startdir}/pkg
+  cd ${srcdir}/MySQL-python-${pkgver}
+  python setup.py install --root=${pkgdir} || return 1
 }
-md5sums=('afb7ae7e9e4c24a4cc5adc79e79d052e')



More information about the arch-commits mailing list